Subject: [nemo] Layer 3 handoff

From: "Muhammad Ali Malik" <[email-masked]>
Date: Wed, 31 Mar 2004 16:04:10 +1000

Hi

Consider a situation when mobile network is deployed in bus or train. How
many Layer 3 handoff is possible when connected to same subscriber using 3G
technology. Because if there is no layer 3 handoff when connected to same
subscriber, there will be no use of nemo or mobile IPv6 for the moving
network.

Thanxx and regards,

Muhammad